trafodion-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From dbirds...@apache.org
Subject [09/11] incubator-trafodion git commit: [[TRAFODION -1997]] Prevent Cloudera install on 5.5/6
Date Wed, 18 May 2016 16:22:11 GMT
[[TRAFODION -1997]] Prevent Cloudera install on 5.5/6


Project: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/commit/89514127
Tree: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/tree/89514127
Diff: http://git-wip-us.apache.org/repos/asf/incubator-trafodion/diff/89514127

Branch: refs/heads/release2.0
Commit: 895141273cd7ef8b029f68891a10fb00553327a3
Parents: c0552b0
Author: Amanda Moran <amanda@apache.com>
Authored: Mon May 16 22:15:34 2016 +0000
Committer: Amanda Moran <amanda@apache.com>
Committed: Mon May 16 22:15:34 2016 +0000

----------------------------------------------------------------------
 install/installer/traf_config_check | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-trafodion/blob/89514127/install/installer/traf_config_check
----------------------------------------------------------------------
diff --git a/install/installer/traf_config_check b/install/installer/traf_config_check
index 49637c3..0f0d346 100755
--- a/install/installer/traf_config_check
+++ b/install/installer/traf_config_check
@@ -702,7 +702,7 @@ function checkClouderaVersion {
 if [[ $CDH_5_3_HDP_2_2_SUPPORT == "N" ]]; then
    #Check that Cloudera 5.2 or 5.3 are not installed.
    if [[ "$CDH_5_4_SUPPORT" == "Y" ]] || [[ "$CDH_5_5_SUPPORT" == "Y" ]]; then
-      nameOfVersion=$(ssh -q -n $node grep "Version" $HOME/hbaseVersion.txt | sed 's/,.*//'
| sed 's/.*\-//' | grep cdh5.[4-6].*)
+      nameOfVersion=$(ssh -q -n $node grep "Version" $HOME/hbaseVersion.txt | sed 's/,.*//'
| sed 's/.*\-//' | grep cdh5.4.*)
       #Check that Cloudera 5.[n>4].* is not installed.
       if [[ -z $nameOfVersion ]]; then
          versionInstalled=$(ssh -q -n $node grep "Version" $HOME/hbaseVersion.txt | sed 's/,.*//'
| sed 's/.*\-//' | grep cdh[5-9].[7-9].* | wc -l)


Mime
View raw message